#debug {
    position: absolute;
    top: 7rem;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    color: white;
    z-index: 999;
    font-size: 12px;
    pointer-events: none;
    display: none;
}

#debug.show {
    display: initial;
}

#debug p {
    margin: 0;
}

#debug input {
    pointer-events: auto;
}

#node-list {
  position       : absolute;
  left           : 0;
  top            : 0;
  bottom         : 0;
  display        : none;
  flex-direction : column;
  justify-content: center;
  align-items    : stretch;
  z-index        : 5;
}

#node-list.show {
    display: flex;
}